-- Deploy camper:edit_contact to pg
-- requires: schema_camper
-- requires: email
-- requires: extension_uri
-- requires: country_code
-- requires: tag_name
-- requires: contact
-- requires: extension_vat
-- requires: extension_pg_libphonenumber

begin;

set search_path to camper, public;

drop function if exists edit_contact(uuid, text, text, text, text, text, text, text, text, text, country_code);

commit;
